<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1909-07-25 07:50:39.00 GD 00h07'01.60" E 50d56'48.11" N</id>
<person>
<lastname>Blériot traversée Manche</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1909-07-25 07:50:39.00 GD</birthdatehourut>
<initialebirthdatehourut>1909-07-25 07:50:39.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1909-07-25 08:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1909-07-25 08:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Pas-de-Calais</county>
<city>Sangatte</city>
<longitude>00h07'01.60" E</longitude>
<latitude> 50d56'48.11" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hauts-de-France</state>
<country>France</country>
</horoscope>
